Bug 510278 - ruby: patch for CVE-2009-1904 introduced a regression [rhel-4]
ruby: patch for CVE-2009-1904 introduced a regression [rhel-4]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ruby (Show other bugs)
4.8
All Linux
urgent Severity high
: rc
: ---
Assigned To: Akira TAGOH
BaseOS QE
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-08 10:52 EDT by Tomas Hoger
Modified: 2013-01-10 21:32 EST (History)
6 users (show)

See Also:
Fixed In Version: ruby-1.8.1-14.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 510277
Environment:
Last Closed: 2010-01-19 04:09:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2009-07-08 10:52:17 EDT
+++ This bug was initially created as a clone of Bug #510277 +++

Description of problem:
A regression was reported in our backport of patch for CVE-2009-1904, see:

  https://bugzilla.redhat.com/show_bug.cgi?id=504958#c5
Comment 3 Akira TAGOH 2009-12-10 04:34:44 EST
This has already been fixed in ruby-1.8.1-14.el4.
Comment 17 errata-xmlrpc 2010-01-19 04:09:44 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0048.html

Note You need to log in before you can comment on or make changes to this bug.